Loading...
Searching...
No Matches
caf::select_callback< F, Args > Struct Template Reference

Utility class for selecting a callback_impl. More...

## Detailed Description

template<class F, class Args = typename detail::get_callable_trait<F>::arg_types>
struct caf::select_callback< F, Args >

Utility class for selecting a callback_impl.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/callback.hpp